Bug 119928 - updfstab does not recognize Buffalo ClipDrive
updfstab does not recognize Buffalo ClipDrive
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
rawhide
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-04-03 10:10 EST by Jukka Ketelaars
Modified: 2014-03-16 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.116-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 00:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jukka Ketelaars 2004-04-03 10:10:27 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
updfstab does not recognize the Buffalo ClipDrive (USB flash memory).

Adding "match hd ClipDrive" to the "device flash" section of
/etc/updfstab.conf.default fixed this.

Version-Release number of selected component (if applicable):
kudzu-1.1.54-1

How reproducible:
Always

Steps to Reproduce:
N/A
    

Actual Results:  N/A

Expected Results:  N/A

Additional info:

N/A
Comment 1 Bill Nottingham 2004-04-16 00:35:56 EDT
Fixed in hwdata-0.116-1.

Note You need to log in before you can comment on or make changes to this bug.